TABLE.skill_box {
	BORDER-RIGHT: #006600 1px solid; BORDER-TOP: #006600 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #006600 1px solid; WIDTH: 140px; BORDER-BOTTOM: #006600 1px solid; POSITION: absolute; HEIGHT: 26px; BACKGROUND-COLOR: #ffffff
}
TD.skillimg {
	WIDTH: 24px; HEIGHT: 24px
}
TD.skillname {
	CURSOR: help; TEXT-ALIGN: center
}
SELECT {
	WIDTH: 34px; HEIGHT: 20px
}
OPTION {
	PADDING-LEFT: 2px
}
DIV.skilltree {
	LEFT: 0px; WIDTH: 640px; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; TOP: 0px; HEIGHT: 480px
}
DIV.explanation {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 3px; Z-INDEX: 1; VISIBILITY: hidden; PADDING-BOTTOM: 3px; BORDER-LEFT: #000000 1px solid; WIDTH: 260px; PADDING-TOP: 3px; BORDER-BOTTOM: #000000 1px solid; POSITION: absolute; BACKGROUND-COLOR: #ffffcc
}
DIV.slotbox0 {
	WIDTH: 32px; POSITION: absolute; HEIGHT: 32px
}
DIV.slotbox1 {
	WIDTH: 32px; POSITION: absolute; HEIGHT: 32px
}
DIV.slotbox2 {
	WIDTH: 32px; POSITION: absolute; HEIGHT: 32px
}
DIV.slotbox3 {
	WIDTH: 32px; POSITION: absolute; HEIGHT: 32px
}
DIV.slotbox4 {
	WIDTH: 32px; POSITION: absolute; HEIGHT: 32px
}
DIV.slotbox5 {
	WIDTH: 32px; POSITION: absolute; HEIGHT: 32px
}
DIV.slotbox6 {
	WIDTH: 32px; POSITION: absolute; HEIGHT: 32px
}
DIV.slotbox7 {
	WIDTH: 32px; POSITION: absolute; HEIGHT: 32px
}
DIV.slotboximg {
	WIDTH: 32px; CURSOR: pointer; HEIGHT: 32px
}
DIV.slotbackimg {
	LEFT: 580px; BACKGROUND-IMAGE: url(./../img/skillslot.gif); WIDTH: 48px; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; TOP: 120px; HEIGHT: 272px
}
DIV.activeslotbox {
	Z-INDEX: 3; BACKGROUND-REPEAT: no-repeat; POSITION: absolute
}
DIV.activeslotimg {
	CURSOR: pointer
}
DIV.urlsave {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 10px; Z-INDEX: 2; LEFT: 70px; VISIBILITY: hidden; PADDING-BOTTOM: 10px; BORDER-LEFT: #000000 1px solid; WIDTH: 399px; PADDING-TOP: 10px; BORDER-BOTTOM: #000000 1px solid; POSITION: absolute; TOP: 40px; BACKGROUND-COLOR: #ffffcc
}
DIV.point_over {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; Z-INDEX: 1; LEFT: 178px; VISIBILITY: hidden; COLOR: #ff0000; POSITION: absolute; TOP: 27px
}
DIV.point_exposition {
	BORDER-RIGHT: #006600 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #006600 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 11px; LEFT: 440px; PADDING-BOTTOM: 2px; BORDER-LEFT: #006600 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #006600 1px solid; POSITION: absolute; TOP: 50px; BACKGROUND-COLOR: #ffffcc
}
INPUT.data_fiel {
	LEFT: 150px; WIDTH: 134px; POSITION: absolute; TOP: 15px; HEIGHT: 16px
}
INPUT.form_reset {
	LEFT: 295px; WIDTH: 70px; POSITION: absolute; TOP: 15px
}
INPUT.viewer_write {
	LEFT: 370px; WIDTH: 70px; POSITION: absolute; TOP: 15px
}
TABLE.extb {
	BORDER-RIGHT: #ff8c00 3px double; BORDER-TOP: #ff8c00 3px double; MARGIN: 2px; BORDER-LEFT: #ff8c00 3px double; BORDER-BOTTOM: #ff8c00 3px double; BORDER-COLLAPSE: collapse
}
TD.extd {
	BORDER-RIGHT: #ff8c00 1px dotted; PADDING-RIGHT: 1px; BORDER-TOP: #ff8c00 1px dotted; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #ff8c00 1px dotted; PADDING-TOP: 1px; BORDER-BOTTOM: #ff8c00 1px dotted
}
